sha256: aa5d213f62d6ae0af29b6b1c7ca5a84c1969ac54154b6de2831b80105ff365f2
real_size: null
zip_size: 362367354
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep88/open_data_millesime_2025-07-a_dep88_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep88/open_data_millesime_2025-07-a_dep88_gpkg_metadata.yml
